/*  
Theme Name:Nonnemillen-Center
Version: 1.0.0
Theme URI: http://themeforest.net
Description: 
Author: Jegtheme
Author URI: http://jegtheme.com/
Template: jkreativ-themes
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/


@import url("../jkreativ-themes/style.css");

.facebook-share,
.facebook-share:hover{
	background-color: #3b5998;
	color: #FFF;
	float: left;
    padding: 1px 5px;
    margin-right: 7px;
    margin-bottom: 7px;
    font-size: 0.9em;
}

.facebook-share i,
.google-share i{
	color: #FFF;
	margin-right: 10px;
	font-size: 1em;
}

.facebook-share a:hover,
.google-share a:hove{r
	color: #FFF;
}

.google-share,
.google-share:hover{
	background-color:  #df4b37;
	color: #FFF;
	float: left;
    padding: 1px 5px;
    margin-right: 7px;
    margin-bottom: 7px;
    font-size: 0.9em;
}